За Вашим запитом нічого не знайдено. - Сторінка 9

Всього оголошень
Чорний БМВ X7, об'ємом двигуна 2.99 л та пробігом 68 тис. км за 82000 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
82 000 $
3 669 500 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 82000)) }} грн
Дизель 2.99 л.
Автомат
68 тис. км
Київ
Перевірено за номером по базі МВС
AM7777PK
Офіційний автомобіль! Купувався в автосалоні в Києві. Один власник з моменту покупки. З перших днів весь в бронеплівці. Без ДТП і підкрасів,...
Сірий Шкода Karoq, об'ємом двигуна 1.5 л та пробігом 87 тис. км за 21500 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
21 500 $
962 340 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21500)) }} грн
Бензин 1.5 л.
Роботизована
87 тис. км
Мукачево
Перевірено за номером по базі МВС
BI9793CT
До вашої уваги ?KODA KAROQ 2019 року, модельний рік 2020. Офіційне авто, куплене у 2020 році в офіційного дилера ?KODA в Україні. Перший вла...
Зелений УАЗ 3151, об'ємом двигуна 2.4 л та пробігом 100 тис. км за 1000 $, фото 1 на Automoto.ua
З VIN-кодом
Рівень 20
28.06.2026
1 000 $
44 760 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1000)) }} грн
Газ/бензин 2.4 л.
Ручна / Механіка
100 тис. км
Корюківка
Перевірено за номером по базі МВС
CB7468AM
Авто на ходу. Для выйськових скидка
Чорний БМВ Х5 М, об'ємом двигуна 2.99 л та пробігом 99 тис. км за 65000 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
65 000 $
2 909 400 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 65000)) }} грн
Дизель 2.99 л.
Автомат
99 тис. км
Київ
Перевірено за номером по базі МВС
KA2989TA
——BMW X5 M50d—— •2019 рік •99 000 км •3.0 дизель Повний привід •Офіційна машина •Обслуговано до дрібниць •Два комплекти резини Комплектація:...
45 473 $
2 034 916 грн
  • Бензин 2.49 л.
  • Повний
  • Варіатор
Миколаїв, 26.08.2026
Чорний Ягуар I-Pace, об'ємом двигуна 0 л та пробігом 90 тис. км за 22999 $, фото 1 на Automoto.ua
З VIN-кодом
09.05.2026
22 999 $
1 031 045 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 22999)) }} грн
Електро 0 л.
Автомат
90 тис. км
Львів
Перевірено за номером по базі МВС
BC5728YD
Свіжий гарний все працює два ключа два компл резин на титанах заряжається до 100відсотків по ходовій все ок дивитись фото та відео пригнано ...
Синій Мазда 6, об'ємом двигуна 2 л та пробігом 350 тис. км за 3444 $, фото 1 на Automoto.ua
З VIN-кодом
Рівень 20
23.06.2026
3 444 $
154 153 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3444)) }} грн
Дизель 2 л.
Ручна / Механіка
350 тис. км
Київ
Перевірено за номером по базі МВС
BC8729IE
Продам мазда 6 2007 року випуску. Двигун 2.0 дизель. Універсал. ТЕО проходив завжди вчасно. Двигун працює добре. Ходова також в нормі. Лехко...
Білий Фольксваген e-Golf, об'ємом двигуна 0 л та пробігом 75 тис. км за 14500 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
14 500 $
649 020 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14500)) }} грн
Електро 0 л.
Автомат
75 тис. км
Київ
Перевірено за номером по базі МВС
AA9915YC
Авто пригнане з Німеччини (не плутайте з авто, пригнане з Новергії/США) Перший власник в Україні. Автомобіль без ДТП, не фарбований. Кузов ...
32 427 $
1 450 783 грн
  • Бензин 2 л.
  • Передній
  • Автомат
Сірий VinFast VF-8, об'ємом двигуна 0 л та пробігом 27 тис. км за 18999 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
18 999 $
850 395 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18999)) }} грн
Електро 0 л.
Автомат
27 тис. км
Житомир
Перевірено за номером по базі МВС
AM4152YA
Пропонуємо Вашій увазі авто, яке відновлено якісно та все по оригіналу. Приганялось для себе, а точніше для дружини, як потім виявилось зана...
Сірий Міцубісі Паджеро, об'ємом двигуна 3.2 л та пробігом 195 тис. км за 3999 $, фото 1 на Automoto.ua
З VIN-кодом
Рівень 20
04.07.2026
3 999 $
178 995 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3999)) }} грн
Дизель 3.2 л.
Автомат
195 тис. км
Одеса
Перевірено за номером по базі МВС
AI5884OT
Продам авто в нормальном состоянии на ходу, новые АКБ, отреставрирован генератор, отремонтирована электрика, салон не убитый.Требует внимани...
Білий Фольксваген ID.4 Crozz, об'ємом двигуна 0 л та пробігом 99 тис. км за 24900 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
24 900 $
1 114 524 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 24900)) }} грн
Електро 0 л.
Автомат
99 тис. км
Мукачево
Перевірено за номером по базі МВС
AA5836YA
1 власник Офіційне авто Стан наближений до ідеалу!!! Оригінал пробіг! Вся у рідній фарбі! Максимальна комплектація! 60% авто у броніплівці К...
30 505 $
1 365 403 грн
  • Бензин 1.4 л.
  • Передній
  • Автомат
Сірий Тойота Камрі, об'ємом двигуна 2.49 л та пробігом 16 тис. км за 37000 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
37 000 $
1 656 120 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 37000)) }} грн
Гібрид (HEV) 2.49 л.
Варіатор
16 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
KE9736AE
Toyota Camry Hybrid 2024 Офіційний автомобіль у відмінному стані. Не потребує жодних вкладень. Весь регламент технічного обслуговування про...
Чорний БМВ 3 Серія, об'ємом двигуна 2 л та пробігом 16 тис. км за 34900 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
34 900 $
1 562 124 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 34900)) }} грн
Бензин 2 л.
Автомат
16 тис. км
Біла Церква
Перевірено за номером по базі МВС
AI1579TI
BMW G20 Рестайлінг ! Стан нового авто ! 2024 рік, 16 тис км пробіг ! Відновлена якісно ! Зауважень на даний час по авто немає ! Готовий ...